Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2947

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2005-2947
Last Modified 05 Sep 2008 04:53:03
Published 16 Sep 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2005-2947

Summary

Buffer overflow in KillProcess 2.20 and earlier allows user-assisted attackers to execute arbitrary code via an exe file with a long FileDescription in the version resource.

Vulnerable Systems

Application

  • Killprocess 2.20


References

XF - killprocess-filedescription-bo(22222)

BID - 14795

BUGTRAQ - 20050909 KillProcess 2.20 and priors "FileDescription" Local Buffer


Last Updated: 27 May 2016 10:40:40